uuid: a6d794f2-4bc3-4f1c-86c4-1f2c90686171
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.country
id: node.country.field_short_description
field_name: field_short_description
entity_type: node
bundle: country
label: 'Short Description'
description: "One-sentence highlight/overview of the item. For use in link descriptions, search results, or other places where a blurb might be needed.\r\n<em>150 characters, max.</em>"
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
